Subject: Websites working now
From: "Michael B" <[email-masked]>
To: "Jeremy Leonard" <[email-masked]>
Date: Fri, 29 Sep 2017 10:56:33 -0400

Hello Jeremy.
Did you fix the websites so they are working again? Our website is now working and I know that a couple of others are working again as well. I had found out about the initial problems from our former IT person when he texted me. He said that he noticed that " all of the websites were down". I didn't ask him how he knew that but was thinking he may have some sort of email notifications he is still getting. I didn't tell him we had a new firewall but he likely figured it out. Obviously he shouldn't have any access to our websites. Just not sure how it all works. My bro-in-laws are asking if Joey Sheets would have access and I told them I didn't think so. When you get a chance, can you please call me and I can fill you in as to more of the details? I just want to make sure that I understand things correctly and am speaking properly.
Thank you,
Michael B
LLPS